Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000120 [SkyOS 5.0 - Beta] Applications minor always 2004-06-26 17:30 2005-05-20 09:24
Reporter centimetre View Status public  
Assigned To robert
Priority immediate Resolution fixed  
Status resolved  
Summary 0000120: System Manager - Audio
Description Streams Tab

1) Does not show a stream that is started whilst the tab is visible or Audio is selected. Have to select another item in the System Manager and then select Audio again to get it to appear.

2) When stream is visible is shows the volume on the right of the groupbox. The static control is too wide and draws over the border of the groupbox.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-06-26 17:30 centimetre New Issue
2004-06-28 15:04 robert Priority normal => immediate
2004-06-29 03:53 robert Status new => resolved
2004-06-29 03:53 robert Resolution open => fixed
2004-06-29 03:53 robert Assigned To => robert
2005-05-20 09:24 robert Project @1@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker